<!--
  ~ iparapheur Web
  ~ Copyright (C) 2019-2025 Libriciel SCOP
  ~
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as published by
  ~ the Free Software Foundation, either version 3 of the License, or
  ~ (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~ GNU Affero General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License
  ~ along with this program. If not, see <http://www.gnu.org/licenses/>.
  -->

<!doctype html>
<html lang="fr-FR">
  <head>
    <meta charset="utf-8">
    <title>iparapheur</title>
    <base href="/">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="ip-favicon.ico">
    <!-- @FIXME add a condition on globalConfig.enableFortify -->
    <script
      async
      defer
      type="module"
      src="https://fortifyapp.com/external/webcomponent/build/peculiar.esm.js"
      integrity="sha384-B2GQCNnNg8AG2A/VExUscCWq1IQFvcsszIQWamGTwJ9a6xV3/bPpTW87qktdsZQK">
    </script>
    <link
      rel="stylesheet"
      href="https://fortifyapp.com/external/webcomponent/build/peculiar.css"
      integrity="sha384-sXzmXmLgXt7OFFp45lp2LmBN5unXz7DKewCSStyAiMs+1l6S7/0t1s8QVvh2raEh">
  </head>
  <body>
    <app-root class="d-flex flex-column h-100"></app-root>
  </body>
</html>
